#include "cdevStreamNode.h"

cdevStreamNode::cdevStreamNode ( void ) 
	: nextStreamNode(NULL)
	{
	}

cdevStreamNode::~cdevStreamNode ( void )
	{
	}
	
cdevStreamNode * cdevStreamNode::getNext( void ) const 
	{ 
	return nextStreamNode; 
	}

void cdevStreamNode::setNext (cdevStreamNode * node)    
	{
	nextStreamNode = node; 
	}
